#bellezaperfumeriacosmetica polygon:hover, #bellezaperfumeriacosmetica rect:hover {
	fill: #ace4da;
}

#granalmacenmoda polygon:hover, #granalmacenmoda rect:hover {
	fill: #dedede;
}
#moda polygon:hover, #moda rect:hover{
	fill: #ffd066;
}
#restauracion polygon:hover {
	fill: #d36ef0;
}
#alimentacion polygon:hover {
	fill: #85caed;
}
#especializadas polygon:hover, #especializadas rect:hover {
	fill: #fbeb81;
}
#hogar polygon:hover {
	fill: #f7878d;
}
#complementos polygon:hover {
	fill: #ed6c80;
}




